Message: Re: Geant4.9.3 beta dont pick the EM6.5 during installation Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

More Re: Geant4.9.3 beta dont pick the EM6.5 during installation 

Forum: Installation and Configuration
Re: Question Geant4.9.3 beta dont pick the EM6.5 during installation (M Tariq Siddique)
Date: 18 Sep, 2009
From: Gabriele Cosmo <Gabriele Cosmo>

Hi,

> Hello i am trying to test the new physics that is EM6.5 but i am having
> a problem when i configure the geant4.9.3beta it alwasy look for EM6.2
> the older one even the EM6.5 is placed unziped at the given location of
> data files it pick all others but not the EM6.5 how could i include
> EM6.5 to Geant4.9.3beta configuration.

please, download the data-set directly from here:
  http://cern.ch/geant4/support/source/G4EMLOW.6.5.tar.gz
and properly set your environment variable G4LEDATA accordingly.

Cheers, Gabriele

 Add Message Add Message
to: "Re: Geant4.9.3 beta dont pick the EM6.5 during installation"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]